[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/9747cb6e-3085-4810-aa89-78e5b595242d/"
		],
		"channel": "Stable",
		"image": "warcforceone/singstar-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "singstar-grab",
		"resource_uri": "/api/build/v1/source/a7b49979-0504-4070-a22c-33bae282e6e9/",
		"state": "Success",
		"uuid": "a7b49979-0504-4070-a22c-33bae282e6e9"
	}
]